#msg_show, #msg_hide { font-family:'Î¢ÈíÑÅºÚ',Arial,Verdana,Geneva,sans-serif; background:#eee; width:130px; position:fixed; right:3px; top:224px; display:block; overflow:hidden; z-index:9999; font-size:12px; }
#msg_hide { display:none; }
#msg_show .icos, #msg_hide .icos { position:absolute; top:0;right:0;z-index:9; }
#msg_show .icos a, #msg_hide .icos a { display: block; width:20px; height:20px; background:url(/views/fvzone/images/online/b.jpg) no-repeat 2px 5px; }
#msg_hide .icos a { writing-mode: tb-rl; background-position:-18px 6px; }

#msg_title { color:#999;height:26px; line-height:26px; background: #1d2728; font-size:12px; padding:0 10px; }
#msg_content { width:130px; overflow:hidden;margin:0;padding:0;}
#msg_content .service .hd { background:#f00;padding:4px 10px;}
#msg_content .service .hd h3 {font-size:18px;color:#fff;margin:0;}
#msg_content .service .hd p {font-size:11px;color:#c00;margin:0;}
#msg_content .service_content li { display:block; border-bottom:1px #b1b1b1 dotted; padding:5px 10px; }
#msg_content .service_content li .msg_title { display:block; color:#999; }
#msg_content .service_content li .msg_i { background: url(/views/fvzone/images/xstb_300.gif) no-repeat; display:block; padding:0 0 6px 12px; }
#msg_content .service_content li .msg_i_tel { background: url(/views/fvzone/images/xstb_339.gif) no-repeat; display:block; padding:0 0 6px 16px; }
#msg_content .service_content .sp {border-bottom:none; padding-right:0;}
#msg_content .top_head a {display:block;height:26px;text-align:center;background: #1d2728 url(top.jpg) no-repeat 22px; color:#999; line-height:26px; clear:both; }